---
check:
  pattern:
  - akefile
  - mkfile
  - nmake
  suffixes:
  - asm
  - bat
  - cmake
  - lua
  - masm
  - mk
  - nmake
  - nqp
  - ops
  - pir
  - pmc
  - rbi
  - s
  - svg
  - txt
  - txt
  - vcproj
ignore:
  suffixes:
  - moarvm
